.tooltip{
	cursor:pointer;
}

.dark-tooltip{
display:none; position:absolute; z-index:99; text-decoration:none; font-weight:normal; height:auto; top:0; left:0;
font-size:11px; line-height:1.3; padding:10px; max-width:200px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
text-align:center;
}

.dark-tooltip p{ margin-bottom:5px; }

/* Tips */
.dark-tooltip .tip{ transform: scale(1.01); -webkit-transform: scale(1.01); -webkit-transform: scale(1.01); transform: scale(1.01); position: absolute; width:14px; height:11px; line-height: 0px; }

.dark-tooltip.south .tip{ left:50%; top:100%;}

.dark-tooltip.south.small .tip{ border-width: 7px 5px 0 5px; margin-left:-5px;}
.dark-tooltip.south.medium .tip{ border-width: 8px 6px 0 6px; margin-left:-6px;}
.dark-tooltip.south.large .tip{ border-width: 14px 12px 0 12px; margin-left:-12px;}

/* confirm */
.dark-tooltip ul.confirm{ list-style-type:none;margin-top:5px;display:inline-block;margin:0 auto; }
.dark-tooltip ul.confirm li{ padding:10px;float:left;margin:5px;min-width:25px;-webkit-border-radius:2px;-moz-border-radius:2px;-o-border-radius:2px;border-radius:2px;}

/* themes */
.dark-tooltip.light{ background-color:#fff; color:#000;
-webkit-box-shadow: 0px 0px 5px #d6d6d6;
-moz-box-shadow: 0px 0px 5px #d6d6d6;
box-shadow: 0px 0px 5px #d6d6d6;
border:1px solid #d6d6d6;
}

.dark-tooltip.light.south .tip{ background:url(tip_arrow.png) no-repeat center bottom; }

.dark-tooltip.light ul.confirm li{ background-color:#C1DBDB;}
.dark-tooltip.light ul.confirm li:hover{ background-color:#DCE8E8;}

/* Animations */
.animated{
	-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;
	-webkit-animation-duration:.5s;-moz-animation-duration:.5s;-ms-animation-duration:.5s;-o-animation-duration:.5s;animation-duration:.5s;
}
@-webkit-keyframes flipInUp {
    0% { -webkit-transform: perspective(400px) rotateX(-90deg); opacity: 0;} 
    40% { -webkit-transform: perspective(400px) rotateX(5deg);}
    70% { -webkit-transform: perspective(400px) rotateX(-5deg);}
    100% { -webkit-transform: perspective(400px) rotateX(0deg); opacity: 1;}
}
@-moz-keyframes flipInUp {
    0% {transform: perspective(400px) rotateX(-90deg);opacity: 0;}
    40% {transform: perspective(400px) rotateX(5deg);}
    70% {transform: perspective(400px) rotateX(-5deg);}
    100% {transform: perspective(400px) rotateX(0deg);opacity: 1;}
}
@-o-keyframes flipInUp {
    0% {-o-transform: perspective(400px) rotateX(-90deg);opacity: 0;}
    40% {-o-transform: perspective(400px) rotateX(5deg);}
    70% {-o-transform: perspective(400px) rotateX(-5deg);}
    100% {-o-transform: perspective(400px) rotateX(0deg);opacity: 1;}
}
@keyframes flipInUp {
    0% {transform: perspective(400px) rotateX(-90deg);opacity: 0;}
    40% {transform: perspective(400px) rotateX(5deg);}
    70% {transform: perspective(400px) rotateX(-5deg);}
    100% {transform: perspective(400px) rotateX(0deg);opacity: 1;}
}
@-webkit-keyframes flipInRight {
    0% { -webkit-transform: perspective(400px) rotateY(-90deg); opacity: 0;} 
    40% { -webkit-transform: perspective(400px) rotateY(5deg);}
    70% { -webkit-transform: perspective(400px) rotateY(-5deg);}
    100% { -webkit-transform: perspective(400px) rotateY(0deg); opacity: 1;}
}
@-moz-keyframes flipInRight {
    0% {transform: perspective(400px) rotateY(-90deg);opacity: 0;}
    40% {transform: perspective(400px) rotateY(5deg);}
    70% {transform: perspective(400px) rotateY(-5deg);}
    100% {transform: perspective(400px) rotateY(0deg);opacity: 1;}
}
@-o-keyframes flipInRight {
    0% {-o-transform: perspective(400px) rotateY(-90deg);opacity: 0;}
    40% {-o-transform: perspective(400px) rotateY(5deg);}
    70% {-o-transform: perspective(400px) rotateY(-5deg);}
    100% {-o-transform: perspective(400px) rotateY(0deg);opacity: 1;}
}
@keyframes flipInRight {
    0% {transform: perspective(400px) rotateY(-90deg);opacity: 0;}
    40% {transform: perspective(400px) rotateY(5deg);}
    70% {transform: perspective(400px) rotateY(-5deg);}
    100% {transform: perspective(400px) rotateY(0deg);opacity: 1;}
}
.flipIn { -webkit-backface-visibility: visible !important; -moz-backface-visibility: visible !important; -o-backface-visibility: visible !important; backface-visibility: visible !important}
.flipIn.south, .flipIn.north { -webkit-animation-name: flipInUp; -moz-animation-name: flipInUp; -o-animation-name: flipInUp; animation-name: flipInUp; }
.flipIn.west, .flipIn.east { -webkit-animation-name: flipInRight; -moz-animation-name: flipInRight; -o-animation-name: flipInRight; animation-name: flipInRight; }

@-webkit-keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;}}
@-moz-keyframes fadeIn { 0% {opacity: 0;} 100% {opacity: 1;} }
@-o-keyframes fadeIn { 0% {opacity: 0;}100% {opacity: 1;} }
@keyframes fadeIn { 0% {opacity: 0;}100% {opacity: 1;} }
@-ms-keyframes fadeIn { 0% {opacity: 0;}100% {opacity: 1;} }

.fadeIn{-webkit-animation-name: fadeIn; -moz-animation-name: fadeIn; -o-animation-name: fadeIn; animation-name: fadeIn;}

.tip_box{
	display:none;
	line-height:1.5;
}


